@media screen and (max-width:992px) {
    .logo-sec img {
        height: 50px;
    }
    .cart-list p,
    .top-login-sec ul li a {
        font-size: 14px;
    }
    .related-blog-wrapp h2,
    .blog-detail-content h2,
    .wish-list-wrapp li i {
        font-size: 25px !important;
    }
    .top-head .row {
        flex-direction: row-reverse;
    }
    .sticky .top-head {
        margin-top: -70px;
    }
    .cart-menu,
    .wish-menu {
        min-width: 215px;
        /*left: -149px;*/
    }
    .wish-menu a,
    .cart-menu a,
    .wish-menu p,
    .cart-menu p {
        font-size: 12px;
    }
    .accessory-content h2 {
        font-size: 33px;
    }
    .accessory-sec figure {
        height: 350px;
    }
    .Wrapper,
    .footer-whole-col {
        margin-bottom: 30px;
    }
    .main-banner-wrapper figure figcaption span {
        font-size: 63px;
    }
    .three-block-link figure figcaption span {
        font-size: 50px;
    }
    .product-info-wrapper {
        padding: 0 !important;
    }
    .centered {
        width: 99%;
        margin: 0;
    }
    #search-box input[type="text"] {
        padding: 10px;
    }
    #search-button {
        width: inherit;
        padding: 0 15px;
    }
}

@media screen and (max-width:768px) {
    
    nav ul li a i {
        
        display:none !important;
    }
    
    
    .top-ad-content span {
        font-size: 25px;
    }
    .top-ad-content {
        padding-top: 17%;
    }
    .sub-menu-wrapper {
        width: 100%;
        /* position: unset!important; */
        display: none;
        background: #122652;
        transition: inherit;
        padding: 0 0 0 15px;
        background: #ffffff;
    }
    .dropdown-icon {
        display: block;
        position: absolute;
        left: 166px;
    }
    .top-login-sec ul li i {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
    }
    .cart-list p,
    .top-login-sec ul li a {
        font-size: 12px;
    }
    .wish-list-wrapp li i {
        font-size: 20px;
    }
    .top-menu-bar {
        display: block;
        position: fixed;
    }
    .main-nav-wrapper {
        position: fixed;
        top: 0;
        left: 100%;
        width: 100%;
        height: 100%;
        background: #fff;
        display: block;
        z-index: 3;
        padding: 30px;
        transition: 500ms ease all;
        overflow-y: scroll;
    }
    .logo-sec {
        display: none;
    }
    .logo-wrap,
    nav ul li {
        display: block !important;
    }
    nav ul li a {
        margin: 10px 0;
    }
    .main-nav-wrapper.open {
        left: 0;
    }
    .sticky .top-head {
        margin-top: -46px;
    }
    .sticky .top-menu-bar {
        top: 16px;
    }
    .cart-menu,
    .wish-menu {
    }
    .main-banner-wrapper,
    a.main-banner-wrapper {
        margin-bottom: 30px;
    }
    .blog-detail-page,
    .accessory-sec {
        padding: 40px 0 !important;
    }
    .three-block-link figure figcaption span {
        font-size: 40px;
    }
    .three-block-link figure figcaption p,
    .three-block-link figure figcaption h3 {
        font-size: 20px;
    }
    .accessory-content h2,
    .title-wrapper h2 {
        font-size: 25px;
    }
    .discription-highlight ul li {
        font-size: 12px;
    }
    .whole-form-wrapper,
    .login-wrapper {
        width: 100% !important;
    }
    .about-content-wrapper h3,
    .company-info h3 {
        font-size: 20px;
    }
    .company-info {
        padding: 30px 0 !important;
    }
    .sub-menu-wrapper {
        position: static;
    }
}

@media screen and (max-width:600px) { 
    
    h3.inner__page__heading__title {
        
        
        font-size:20px;
    }
    
    .cart-menu, .wish-menu {
        
        margin-left:-160px;
    }
}

@media screen and (max-width:480px) {
    .logo-sec img {
        height: 40px;
    }
    .top-menu-bar {
        top: 56px;
    }
    .sticky .top-menu-bar {
        top: 10px;
    }
    .blog-detai-side figure {
        height: 250px !important;
    }
    .cart-menu,
    .wish-menu {
        right: 0;
    }
    .product-detail-wrapper {
        padding: 0 !important;
    }
    .sub-nav li a {
        font-size: 12px;
        padding: 2px;
    }
    .sub-nav h4 {
        font-size: 14px;
    }
}

@media screen and (max-width:400px) {
    .single-page-button-wrapper {
        flex-direction: column;
    }
    .single-page-button-wrapper a {
        max-width: inherit !important;
        width: 100%;
        margin: 10px !important;
    }
    .single-page-discription h3 {
        font-size: 25px !important;
    }
    .discount-price,
    .real-price {
        font-size: 14px !important;
    }
    .discription-highlight ul li {
        font-size: 12px !important;
    }
}

@media screen and (max-width:360px) {
    .logo-sec img {
        height: 35px;
    }
    .top-menu-bar {
        top: 54px;
    }
    .sticky .top-menu-bar {
        top: 8px;
    }
}